namespace Packt.Shared;

public class Animal
{
  [Coder("Mark Price", "22 sierpnia 2022")]
  [Coder("Johnni Rasmussen", "13 września 2022")]
  [Obsolete($"Zamiast niej użyj {nameof(SpeakBetter)}.")]

  public void Speak()
  {
    WriteLine("Witam");
  }

  public void SpeakBetter()
  {
    WriteLine("Witam Cię serdecznie");
  }
}
